* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #f7f7f7;
}

table tbody {
    border: none;
}

a {
    color: #00006b;
}

#header, #footer {
    min-width: 1000px;
}

#header {
    background: url('../images/bg.jpg');
}

#header #imglogotop {
    height: 105px;
}

#content {
    padding: 0 40px;
}

#middle_part {
    margin: 0 auto;
    min-width: 1000px;
    overflow: hidden;
    clear: both;
}

#footer {
    clear: both;
    background: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#181818), to(#343434));
    background-image: -moz-linear-gradient(-90deg, #181818, #343434);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#181818', endColorstr='#343434')";
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#181818,endColorstr=#343434,GradientType=0);
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 10px;
    margin-top: 20px;
}

#footer a {
    color: #fff;
}

#footer p {
    line-height: 18px;
}

#maintable {
    width: 100%;
}

#maintable td {
    padding: 0;
    vertical-align: top;
}